 /*================================================================================================================================*/
/*                                                RESPONSIVE DESIGN - MEDIA QUERIES                                               */
/*================================================================================================================================*/

/* ____________________________________________________________________________________________________________________________

							==================== Max Device Width 1400px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-device-width : 1400px) {

	div.top-banner {
		background-size:cover;
	}
}


/* ____________________________________________________________________________________________________________________________

							==================== Max Device Width 1280px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-device-width : 1280px) {

	article.intro {
		padding:40px;
	}

}

/* ____________________________________________________________________________________________________________________________

							==================== Max Device Width 1100px ====================
_______________________________________________________________________________________________________________________________ */
@media only screen and (max-width : 1130px) {

	div.left {
		float:none;
		margin:0 auto;
		margin-bottom:20px;
	}
	div.price_box {
		float:none;
		width:240px;
		margin:0 auto;
	}

}
/* _______________________________________________________________________________________________________________________________

							==================== Max Width 1024px (Desktop Notebook) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 1024px) {

	article.intro {
		padding:40px;
		width:60%;
	}
	article.intro.right {
		width:40%;
	}
	div.banner-wrapper {
		padding: 0 20px;
	}
	ul.banner_menu li {
		margin-left: 20px;
	}

}
/* _______________________________________________________________________________________________________________________________

							==================== Max Device Width 1024px (iPad Landscape) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-device-width : 1024px) {



}

/* _______________________________________________________________________________________________________________________________

							==================== Max Device Width 1000px (iPad Landscape) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width: 1000px) {

	ul.banner_menu {
		height: auto;
	}
	ul.banner_menu li {
		margin-left: 0;
		margin-right: 20px;
	}
	ul.banner_menu li a {
		font-size:0.7em;
	}

	div.menu_btns {
		float: right;
	}

}
/* _______________________________________________________________________________________________________________________________

							  ==================== Max Width 900px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width: 900px) {

	br.min_tablet_l {
		display: none;
	}
	div.statement_column {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	div.statement_column.three {
		margin-bottom: 0;
	}
	div.column {
		float: left;
		width: -moz-calc(33.3333333333% - 13px);
		width: -webkit-calc(33.3333333333% - 13px);
		width: calc(33.3333333333% - 13px);
		margin: 0px;
		margin-right: 19px;
	}
	div.column.announcements {
		margin:20px;
	}
	div.column.three {
		margin-right: 0;
		margin-bottom: 0;
	}
	div.copyright {
		float: none;
		width: 100%;
	}
	div.copyright p {
		text-align: center;
		line-height: 1.3;
	}
	div.built_by {
		float: none;
		margin: 0 auto;
	}

	.thumbnail_portrait_wide img {
		height:200px;
	}
	div.thumbnail-caption {
		font-size:12px;
		padding-top:5px;
	}
	div.panels_left.alternative {
		height:auto;
	}
	div.panels_left.alternative div.column {
		width:80%;
	}
	.thumbnail_portrait_wide {
		width:172px;
	}

}
/* _______________________________________________________________________________________________________________________________

							  ==================== Max Width 800px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width: 800px) {


	div.nav_inner {
		padding: 0 20px;
	}
	ul.banner_menu {
		display:none;
	}
	div.close_asx {
		display:none;
	}
	div.top_statement {
		margin-bottom: 10px;
		padding: 10px;
	}
	div.top_statement p {
		font-size: 1em;
	}
	div.statement_column {
		margin-bottom: 10px;
		padding: 10px;
	}
	div.statement_column p {
		font-size: 0.9em;
	}

	div.price_box p {
		font-size: 1.5em;
	}
	div.price_box p.sml_font {
		font-size: 0.7em;
	}
	div.top-banner {
		height:400px;
	}
	div.top-banner.subscribe {
		height:350px;
	}
	div.intro_video img {
		width:240px;
	    margin-top: 107px;
	}
	video#media-video {
		width: 640px;
		height: 480px;
	}
	div.landing_panel_content {
		display: block;
	}
	article.intro {
		float: none;
		width: 100%;
	}
	article.intro.right {
		float: none;
		width: 100%;
		height:auto;
	}
	article.intro.right a {
		position:relative;
	}
	article.intro.right img,
	article.intro.right div.call_to_action {
		width: 400px;
		margin:0 auto;
		padding:10px 0;
	}
	article.intro.right div.call_to_action {
		margin-bottom:40px;
	}
	section.asx_section {
		display:table;
	}
	div.announcements_block div.price_box {
		float: none;
		width: 100%;
		max-width: none;
		margin-bottom: 20px;
	}
	div.feed_block {
		float: left;
		width: 25%;
	}
	div.panels_left.alternative div.column {
		right:-5px;
	}
}

/* _______________________________________________________________________________________________________________________________

					==================== Max Height 730px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-height : 730px) {

div.panels_left.alternative div.column {
	bottom:3px;
	right:13px;
}

}

/* _______________________________________________________________________________________________________________________________

					==================== Max Width 730px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 736px) {

	br.min_tablet_p {
		display: none;
	}
	div.banner-wrapper {
		padding: 0 10px;
	}
	div.inner {
		padding: 30px 15px
	}
	div.column {
		float: none;
		width: 50%;
		margin: 0 auto 20px auto;
	}
	div.column.three {
		margin: 0 auto 20px auto;
	}
	div.column.team {
		float:left;
		margin:0;
	}
	div.column.announcements {
		float:left;
	}

}

/* _______________________________________________________________________________________________________________________________

					==================== Max Width 768px (iPad Portrait) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 700px) {

	div.button_wrap {
		float:none;
		margin:0 auto;
		width:270px;
		margin-bottom:20px;
	}
	div.column.announcements {
		float:none;
		margin:0 auto;
		width:310px;
	}
}
/* _______________________________________________________________________________________________________________________________

					==================== Max Width 640px (Smartphone Landscape) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 640px) {

	div.top-banner {
		width: auto;
		height: 330px;
	}
	div.top-banner.subscribe {
		height:300px;
		background-size:cover;
	}
	video#media-video {
		width: 320px;
		height: 240px;
	}
	div.column {
		width:60%;
	}
}

/* _______________________________________________________________________________________________________________________________

					==================== Max Width 568px (Smartphones Landscape) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 568px) {

	/* Footer ================================================================================================= Max Width 568px */
	footer.top div.logo {
		margin: 15px 20px;
	}
	a.scrollToTop {
		margin: 15px 20px 15px 0;
	}

}

/* _______________________________________________________________________________________________________________________________

					==================== Min Width 480px (Any above smartphone) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (min-width : 480px) {

#submenu_1 {
	display: none;
}

}



/* _______________________________________________________________________________________________________________________________

					==================== Max Width 480px (Smartphones Portrait) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 480px) {

	br.min_phone_l,
	br.min_tablet_p {
		display: none;
	}
	.mob_hide {
		display:none;
	}
	section.landing_panel {
		margin-bottom:0;
	}
	div.top-banner {
		height:200px;
	}
	div.price_box {
		bottom:10px;
	}
	section.content {
		margin-bottom:0;
	}
	div.page_wrapper {
		padding:0;
	}
	div.column {
		width: 100%;
	}
	article.intro.right img,
	article.intro.right div.call_to_action {
		width:90%;
	}
	/* Landing Panel ========================================================================================== Max Width 480px */
	article.intro {
		float: none;
		width: 100%;
		padding: 20px;
	}
	a.click_here {
		width:35%;
	}
	div.intro_video {
		float: none;
		width: 95%;
		margin-top: 10%;
		    text-align: center;
	}
	video#media-video {
		width: 320px;
		height: 240px;
	}
	div.intro_video img {
		margin-top:20px;
	}
	ul.gov_list,
	ul.team_list {
		width:100%;
	}
	div.left {
		width:100%;
	}
	div.panels_left {
		width:100%;
		float:none;
		margin-bottom: 10px;
	}
	div.panels_right {
		margin-left:auto;
		margin-top:50px;
		width:100%;
		float:none;
	}
	div.column.mobile_report {
		display:block;
		text-align: center;
		position: absolute;
		float: left;
		margin-top: -100px;
		left: 0;
		right: 0;
		width: 200px;
		margin: -100px auto;
		font-size:14px;
	}

	/* Content Panels ========================================================================================= Max Width 480px */
	/* Section Nav ------------------------------------------------------------------------------------------------------------ */
	div.section_title_wrapper {
		float: none;
		width: 100%;
		padding:0;
	}
	div.section_title_wrapper li {
		height: 40px;
		line-height: 40px;
		/*font-size: 0.95em; GA commented out */
	}
	div.section_title_wrapper li.parent_menu {
		line-height: normal;
		padding-top:0;
	}
	div.section_title_wrapper li ul {
		top: 0px;
		width: 100%;
		margin-left:0px;
		left:0;
		position:relative;
	}
	div.section_title_wrapper li ul li {
		height: auto;
		line-height: normal;
		padding: 0;
		padding-right:10px;
	}
	div.section_title_wrapper li ul li a {
		width: 100%;
		line-height: 40px;
	}
	section.content div.doc_buttons {
		margin-bottom: 0px;
	}
	tbody#archive {
		font-size:14px;
	}
	/* Content Panels --------------------------------------------------------------------------------------------------------- */
	section.content {
		margin-top: 0;
	}
	section.asx_section {
		display: inline-table;
		height:auto;
	}
	span.yourir-price {
		margin-left:0px;
	}
	div.calendar {
		height:200px;
	}
	table.asx_table {
		padding: 10px;
	}
	div.chart_btns {
		margin-bottom: 10px;
	}
	div.panels_left.alternative {
		height:auto;
	}
	div.panels_left {
		border-right:none;
		margin-top:5px;
		height:auto;
	}
	div.panels_left img {
		height:auto;
		width:100%;
	}
	div.panels_left.alternative div.column {
		width:250px;
		left:0;
		right:0;
		bottom:3px;
		margin:0 auto;
		font-size:12px;
	}
	div.chart_btns {
		margin-right: 0;
	}
	div.feed_block {
		float: left;
		width: 50%;
	}
	div.feed_block.one,
	div.feed_block.two {
		margin-bottom: 1em;
	}
	div.contact_form {
		padding: 30px 15px 15px 15px;
	}
/* Footer ================================================================================================= Max Width 480px */
	footer.top div.logo {
		margin: 15px 10px;
	}
	a.scrollToTop {
		margin: 15px 10px 15px 0;
	}
	footer.btm {
		padding: 15px 10px;
	}
	footer.built_by {
		padding: 20px 10px;
	}


	div.home a {
		position:absolute;
		margin:0;
		top:0;
		left:0;
		padding:1.5px;
		text-decoration:none;
		font-size:16px;
	}

}

/* ______________________________________________________________________________________________________________________________

					==================== Max Width 480px (Smartphones Portrait) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 480px) {

	div.section_title_wrapper ul {
		position:initial;
		margin-top:0;
	}
	article.intro {
		margin-left: 0;
	}

	th.asx_heading {
		padding: 5px 0;
		font-size: 1em;
	}
	th#asx_date {
		padding-right: 0;
	}
	td.asx_announcement {
		padding: 0;
	}
	td.asx_date {
		padding: 5px 0;
	}

}


/* _______________________________________________________________________________________________________________________________

					==================== Max Width 380px (Smartphones Portrait) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 380px) {

	.chart_btns button {
		padding:5px 10px;
	}

}



/* _______________________________________________________________________________________________________________________________

					==================== Max Width 320px (Smartphones Portrait) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 320px) {

	div.section_title_wrapper li ul li {
		height: auto;
		line-height: normal;
		padding: 0;
	}
	div.section_title_wrapper li ul li a {
		width: 60%;
		margin: 0 auto;
	}
	div.column.announcements {
		width:90%;

	}
}